project.name=
project.context=

build.dir=build/web
dist.dir=dist
lib.dir=lib
sql.dir=sql
src.dir=src
sys.dir=sys
web.dir=web

deploy.dir=/opt/tomcat/webapps
tomcat.dir=/opt/tomcat
tomcat.manager.url=http://localhost/manager
tomcat.manager.username=
tomcat.manager.password=



data.meta=meta.sql
data.data=data.sql
data.db=.fdb
